<resources>
    <string name="com_erogames_sdk_base_url" translatable="false">https://erogames.com/</string>

    <public name="com_erogames_sdk_access_key" type="string" />
    <string name="com_erogames_sdk_access_key" translatable="false">b63cd11ff4c45e9b20b454f5dd9a93f6</string>

    <string name="com_erogames_sdk_redirect_host" translatable="false">autoauth</string>

    <string name="com_erogames_sdk_empty_str" translatable="false" />
    <string name="com_erogames_sdk_loggingin">Logging in…</string>
    <string name="com_erogames_sdk_signingup">Signing up…</string>
    <string name="com_erogames_sdk_signingout">Signing out…</string>

    <string name="com_erogames_sdk_api_issue_dialog_title" translatable="false">API issue</string>
    <string name="com_erogames_sdk_api_issue_dialog_message" translatable="false">Game API is outdated, please update at %s</string>
    <string name="com_erogames_sdk_api_issue_dialog_pos_button" translatable="false">Visit web site</string>
</resources>